small:
  persistence:
    enabled: true
    size: 20Gi
    storageClass: ""

medium:
  persistence:
    enabled: true
    size: 50Gi
    storageClass: ""

large:
  persistence:
    enabled: true
    size: 500Gi
    storageClass: ""